<!-- This file was generated by pybib2web, version 0.7.dev0: https://gitlab.com/sosy-lab/software/pybib2web/ -->
<input type="checkbox" id="show-compact">
<label for="show-compact">Compact view</label>
<h2 id="publications">Publications of year 2000</h2>
<nav class="publication-navigation">(<a href="../All/index.html">Show all</a> &ndash; <a href="../index.html">Index</a>)</nav>

<a href="../Category/conferences.html"><h3>Articles in conference or workshop proceedings</h3></a>

<ol class="list-publications" start="1">

<li class="bibentry" id="WRTP00">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><span class="firstname">Heinrich</span> <span class="lastname">Rust</span></span>.</span>
    <span class="publication-title">A Tool for Modular Modelling and Verification
    of Hybrid Systems.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">A.</span> <span class="lastname">Crespo</span></span> and
      <span class="editor"><span class="firstname">J.</span> <span class="lastname">Vila</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 25th IFAC/IFIP Workshop on
        Real-Time Programming (WRTP 2000, Palma, May 17-19)</em>,
      <span class="pages">pages 169-174</span>,
      <span class="publication-date">  <span class="year">2000</span></span>.
    </span>
    <span class="publisher">Elsevier Science, Oxford.</span>
    <a class="doi" href="https://doi.org/10.1016/s1474-6670(17)39950-0" data-doi="10.1016/s1474-6670(17)39950-0" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1016/s1474-6670(17)39950-0</a>
  </span>
  <a class="bibentry-link" href="#WRTP00"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/FORMAL-VERIFICATION-OF-REAL-TIME-SYSTEMS.html">Formal Verification of Real-Time Systems</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1016/s1474-6670(17)39950-0" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{WRTP00,
        author = {Dirk Beyer and Heinrich Rust},
        title = {A Tool for Modular Modelling and Verification of Hybrid Systems},
        booktitle = {Proceedings of the 25th IFAC/IFIP Workshop on Real-Time Programming (WRTP~2000, Palma, May 17-19)},
        editor = {A.~Crespo and J.~Vila},
        pages = {169-174},
        year = {2000},
        publisher = {Elsevier Science, Oxford},
        isbn = {0-08-043686-2},
        doi = {10.1016/s1474-6670(17)39950-0},
        url = {},
        keyword = {Formal Verification of Real-Time Systems},
        annote = {Also as preprint: Proc. WRTP&#x27;00, pages 181-186, Valencia, 2000. &lt;BR&gt; The reference for the first version of the tool using the double decription method (DDM) for hybrid systems.},
        }
        
      </div>
    </details>
    <details open class="annote">
      <summary>Additional Infos</summary>
      <div>
        Also as preprint:
        Proc. WRTP'00, pages 181-186, Valencia, 2000. <BR>
        The reference for the first version of the tool using
        the double decription method (DDM) for hybrid systems.
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="FBT00">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><span class="firstname">Andreas</span> <span class="lastname">Noack</span></span>.</span>
    <span class="publication-title">BDD-basierte Verifikation von Realzeit-Systemen.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">J.</span> <span class="lastname">Grabowski</span></span> and
      <span class="editor"><span class="firstname">S.</span> <span class="lastname">Heymer</span></span>, editors</span>,
      <em class="booktitle">  Tagungsband Formale Beschreibungstechniken für
        verteilte Systeme (FBT 2000, Lübeck, June 22-23)</em>,
      <span class="pages">pages 79-89</span>,
      <span class="publication-date">  <span class="year">2000</span></span>.
    </span>
    <span class="publisher">Shaker Verlag, Aachen.</span>
  </span>
  <a class="bibentry-link" href="#FBT00"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/FORMAL-VERIFICATION-OF-REAL-TIME-SYSTEMS.html">Formal Verification of Real-Time Systems</a>
      </span>
    </span>
    <span class="link-list">
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/2000-FBT.BDD-basierte_Verifikation_von_Realzeit-Systemen.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
    </span>
    <details  class="abstract">
      <summary>Abstract</summary>
      <div>
        Diese Arbeit behandelt die effiziente
        Erreichbarkeitsanalyse von Timed Automata. Wir
        beschreiben eine Erreichbarkeitseigenschaften
        erhaltende Diskretisierung der Zeit. Diese ermöglicht
        es, Konfigurationsmengen von Timed Automata als Binary
        Decision Diagrams (BDDs) darzustellen. Die kompakte
        BDD-Repräsentation großer Mengen erfordert geeignete
        Variablenordnungen. Zur deren Bestimmung nutzen wir
        Strukturinformationen aus der Modellierungsnotation
        Cottbus Timed Automaton. Wir belegen die erzielten
        Effizienzverbesserungen durch Meßwerte.
      </div>
    </details>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{FBT00,
        author = {Dirk Beyer and Andreas Noack},
        title = {{BDD}-basierte {V}erifikation von {R}ealzeit-{S}ystemen},
        booktitle = {Tagungsband Formale Beschreibungstechniken f{\&quot;u}r verteilte Systeme (FBT~2000, L{\&quot;u}beck, June 22-23)},
        editor = {J.~Grabowski and S.~Heymer},
        pages = {79-89},
        year = {2000},
        publisher = {Shaker Verlag, Aachen},
        isbn = {},
        pdf = {https://www.sosy-lab.org/research/pub/2000-FBT.BDD-basierte_Verifikation_von_Realzeit-Systemen.pdf},
        abstract = {Diese Arbeit behandelt die effiziente Erreichbarkeitsanalyse von Timed Automata. Wir beschreiben eine Erreichbarkeitseigenschaften erhaltende Diskretisierung der Zeit. Diese ermöglicht es, Konfigurationsmengen von Timed Automata als Binary Decision Diagrams (BDDs) darzustellen. Die kompakte BDD-Repräsentation großer Mengen erfordert geeignete Variablenordnungen. Zur deren Bestimmung nutzen wir Strukturinformationen aus der Modellierungsnotation Cottbus Timed Automaton. Wir belegen die erzielten Effizienzverbesserungen durch Meßwerte.},
        keyword = {Formal Verification of Real-Time Systems},
        annote = {},
        doinone = {DOI not available},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="FSCBS00">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><span class="firstname">Heinrich</span> <span class="lastname">Rust</span></span>.</span>
    <span class="publication-title">Modular Modelling and Verification with
    Cottbus Timed Automata.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">C.</span> <span class="lastname">Rattray</span></span> and
      <span class="editor"><span class="firstname">M.</span> <span class="lastname">Sveda</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the IEEE/IFIP Joint Workshop on
        Formal Specifications of
        Computer-Based Systems (FSCBS 2000, Edinburgh, April 6-7)</em>,
      <span class="pages">pages 17-24</span>,
      <span class="publication-date">  <span class="year">2000</span></span>.
    </span>
  </span>
  <a class="bibentry-link" href="#FSCBS00"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/FORMAL-VERIFICATION-OF-REAL-TIME-SYSTEMS.html">Formal Verification of Real-Time Systems</a>
      </span>
    </span>
    <span class="link-list">
    </span>
    <details  class="abstract">
      <summary>Abstract</summary>
      <div>
        A new modelling notation and a verification tool for
        hybrid systems is introduced: The Cottbus Timed
        Automaton (CTA). In contrast to existing modelling
        concepts, the new formalism has the advantage to be
        capable of modelling hybrid systems as a modular
        structure of components which communicate through the
        elements of an explicitly defined interface. The
        interface consists of signals and variables declared
        with different access modes. This paper describes how
        to model a system and how to verify it. The current
        version of the tool using the double description
        method to represent the regions is presented.
      </div>
    </details>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{FSCBS00,
        author = {Dirk Beyer and Heinrich Rust},
        title = {Modular Modelling and Verification with {C}ottbus {T}imed {A}utomata},
        booktitle = {Proceedings of the IEEE/IFIP Joint Workshop on Formal Specifications of Computer-Based Systems (FSCBS~2000, Edinburgh, April 6-7)},
        editor = {C.~Rattray and M.~Sveda},
        pages = {17-24},
        year = {2000},
        isbn = {},
        abstract = {A new modelling notation and a verification tool for hybrid systems is introduced: The Cottbus Timed Automaton (CTA). In contrast to existing modelling concepts, the new formalism has the advantage to be capable of modelling hybrid systems as a modular structure of components which communicate through the elements of an explicitly defined interface. The interface consists of signals and variables declared with different access modes. This paper describes how to model a system and how to verify it. The current version of the tool using the double description method to represent the regions is presented.},
        keyword = {Formal Verification of Real-Time Systems},
        address = {Stirling},
        annote = {},
        doinone = {DOI not available},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="FMICS00">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>,
    <span class="author"><span class="firstname">Claus</span> <span class="lastname">Lewerentz</span></span>, and
    <span class="author"><span class="firstname">Heinrich</span> <span class="lastname">Rust</span></span>.</span>
    <span class="publication-title">Modelling and Analysing a Railroad Crossing in a Modular Way.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">S.</span> <span class="lastname">Gnesi</span></span>,
      <span class="editor"><span class="firstname">I.</span> <span class="lastname">Schieferdecker</span></span>, and
      <span class="editor"><span class="firstname">A.</span> <span class="lastname">Rennoch</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the Fifth International ERCIM Workshop on
        Formal Methods for Industrial Critical Systems
        (FMICS 2000, Berlin, April 3-4)</em>,
      <span class="pages">pages 287-303</span>,
      <span class="publication-date">  <span class="year">2000</span></span>.
    </span>
  </span>
  <a class="bibentry-link" href="#FMICS00"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/FORMAL-VERIFICATION-OF-REAL-TIME-SYSTEMS.html">Formal Verification of Real-Time Systems</a>
      </span>
    </span>
    <span class="link-list">
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/2000-FMICS.Modelling_and_Analysing_a_Railroad_Crossing_in_a_Modular_Way.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
    </span>
    <details  class="abstract">
      <summary>Abstract</summary>
      <div>
        One problem of modelling hybrid systems with existing
        notations of hybrid automata is that there is no
        modular structure in the model. We introduce an
        extended modelling notation which allows the modelling
        of a system as a hierarchical structure of
        modules. The modules are capable of communicating
        through the elements of an explicitly defined
        interface. The interface consists of signals and
        variables declared with different access modes. This
        paper describes a model of the railroad crossing
        example and how to verify it. The current version of a
        tool for reachability analysis using the double
        description method to represent symbolically the sets
        of reachable configurations is presented.
      </div>
    </details>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{FMICS00,
        author = {Dirk Beyer and Claus Lewerentz and Heinrich Rust},
        title = {Modelling and Analysing a Railroad Crossing in a Modular Way},
        booktitle = {Proceedings of the Fifth International ERCIM Workshop on Formal Methods for Industrial Critical Systems (FMICS~2000, Berlin, April 3-4)},
        editor = {S.~Gnesi and I.~Schieferdecker and A.~Rennoch},
        pages = {287-303},
        year = {2000},
        isbn = {},
        pdf = {https://www.sosy-lab.org/research/pub/2000-FMICS.Modelling_and_Analysing_a_Railroad_Crossing_in_a_Modular_Way.pdf},
        abstract = {One problem of modelling hybrid systems with existing notations of hybrid automata is that there is no modular structure in the model. We introduce an extended modelling notation which allows the modelling of a system as a hierarchical structure of modules. The modules are capable of communicating through the elements of an explicitly defined interface. The interface consists of signals and variables declared with different access modes. This paper describes a model of the railroad crossing example and how to verify it. The current version of a tool for reachability analysis using the double description method to represent symbolically the sets of reachable configurations is presented.},
        keyword = {Formal Verification of Real-Time Systems},
        address = {Berlin},
        annote = {Describes a case study for modeling and analysis using the DDM-based representation.},
        doinone = {DOI not available},
        }
        
      </div>
    </details>
    <details open class="annote">
      <summary>Additional Infos</summary>
      <div>
        Describes a case study for modeling and analysis using
        the DDM-based representation.
      </div>
    </details>
  </span>
</li>

</ol>
 <section id="disclaimer"> <h4>Disclaimer:</h4> <p class="disclaimer"> This material is presented to ensure timely dissemination of scholarly and technical work. Copyright and all rights therein are retained by authors or by other copyright holders. All person copying this information are expected to adhere to the terms and constraints invoked by each author's copyright. In most cases, these works may not be reposted without the explicit permission of the copyright holder. </p> </section> <footer id="generator">This file was generated by <a href="https://gitlab.com/sosy-lab/software/pybib2web/">pybib2web</a>, version 0.7.dev0</footer>